[BGAnimation]

[Layer1]
File=songbackground
Type=0
Command=y,0;scaletoclipped,640,480;croptop,0.5;vertalign,top;zoom,0;linear,0.2;zoom,1;

[Layer2]
File=songbackground
Type=0
Command=y,480;scaletoclipped,640,480;cropbottom,0.5;vertalign,bottom;zoom,0;linear,0.2;zoom,1;

[Layer3]
File=4.png
Type=0
Command=x,320;y,420;diffusealpha,0;linear,0.3;diffusealpha,0.75;sleep,2;linear,0.5;diffusealpha,0;